# std::tr1::__is_convertible_helper< _From, _To, true > Struct Template Reference

List of all members.

## Detailed Description

### template<typename _From, typename _To>
struct std::tr1::__is_convertible_helper< _From, _To, true >

Definition at line 508 of file type_traits.

## Static Public Attributes

- static const bool __value

The documentation for this struct was generated from the following file:

- type_traits